﻿@charset "UTF-8";


/* MAP COMPANIES */


.bloco_content_col_text{
	padding-bottom:25px;
	width:1002px;
	color:#004b81;
	font-size:2em;
	padding-top:15px;
	text-align:center;
}

.map-companies {
    background-position: center top;
    height: 400px;
    margin: 0 auto;
    position: relative;
    text-align: center;
    width: 100%;
}
.map-companies .content-map .countries {
    background-image: url("map.jpg");
    background-repeat: no-repeat;
    height: 400px;
    margin: -11px 0 auto;
    position: relative;
    text-align: center;
    width: 1002px;
}
.map-companies .content-map .countries.mobile {
    display:none;
}
.map-companies .title-center {
    color: #7f96b9;
    font-size: 2em;
    font-weight: 400;
    padding-top: 40px;
    position: absolute;
    text-align: center;
    width: 100%;
}
.map-companies .title-center::after {
    color: #7f96b9;
    content: "";
    font-family: "icomoon";
    margin-left: 15px;
    padding-top: 1em;
    position: relative;
    top: 4px;
}
.map-companies .content-map .countries .continents .nav-content {
    display: none;
}
.map-companies .countries ul {
    left: -149px;
    position: relative;
    top: 10px;
}
.map-companies .countries ul li {
    color: #004b81;
    cursor: pointer;
    font-size: 2.5em;
    list-style: outside none disc;
    position: absolute;
    white-space: nowrap;
}
.map-companies .countries ul li :hover{
	list-style-type:none;
}
.map-companies .countries ul li a {
    margin-left: -20px;
    padding-left: 5px;
}
.map-companies .countries ul li a::before {
    content: "";
    display: block;
    margin-left: -22px;
    margin-top: -16px;
    padding: 5px;
    position: absolute;
}
.map-companies .countries ul {
}
.map-companies .countries .dili {
    left: 695px;
    top: 105px;
    z-index: 12;
}
.map-companies .countries .dili-plaza{
    left: 670px;
    top: 99px;
    z-index: 12;
}
.map-companies .countries .dili-acait{
    left: 710px;
    top: 96px;
}
.map-companies .countries .oecusse {
    left: 300px;
    top: 290px;
    z-index: 10;
}
.map-companies .countries .suai {
    left: 550px;
    top: 295px;
}
.map-companies .countries .liquica {
    left: 585px;
    top: 115px;
}
.map-companies .countries .gleno {
    left: 610px;
    top: 182px;
}
.map-companies .countries .maliana {
    left: 550px;
    top: 210px;
    z-index: 1;
}
.map-companies .countries .aileu {
    left: 690px;
    top: 160px;
}
.map-companies .countries .ainaro {
    left: 630px;
    top: 221px;
    z-index: 0;
}
.map-companies .countries .manatuto {
    left: 780px;
    top: 100px;
}
.map-companies .countries .baucau {
    left: 865px;
    top: 89px;
}
.map-companies .countries .viqueque {
    left: 890px;
    top: 150px;
}
.map-companies .countries .lospalos {
    left: 1010px;
    top: 90px;
}
.map-companies .countries .country {
    color: #004b81;
    display: inline-block;
    font-size: 0.65em;
    height: 27px;
    overflow: hidden;
    width: 0;
    z-index: 5;
}
.map-companies .countries li:hover .country {
    display: inline-block;
    overflow: visible;
    width: 100%;	
}
.map-companies .countries li:hover, .map-companies .countries li.active {
    color: #fff;
}

/*
	MAP TOOLTIP : ON-HOVER PARA CIDADE/AGÊNCIA
*/
.map-tooltip{
	position:absolute;
}
.map-tooltip-dili{
	top:25px;
	left:-50px;
	
} 
.map-tooltip-dili-acait{	
	top:-20px;
	left:-25px;
}

.map-tooltip-dili-tp{	
	top:-20px;
	left:-250px;
}
.map-tooltip-oecusse{	
	top:-25px;
	left:-75px;
}
.map-tooltip-suai{	
	top:25px;	
}

.map-tooltip-liquica{	
	top:-25px;
	left:-110px;
}
.map-tooltip-gleno{	
	top:-25px;
	left:-95px;
}
.map-tooltip-maliana{	
	top:-25px;
	left:-120px;
}
.map-tooltip-aileu{	
	top:25px;	
}
.map-tooltip-ainaro{	
	top:0px;
	left:-10px;
}

.map-tooltip-manatuto{	
	top:-25px;
	left:-70px;
}
.map-tooltip-baucau{	
	top:-25px;	
}